* {
	margin: 0;
	padding: 0;
}

html, body {
}

a {
	text-decoration: underline;
	color: #0099cc;
}

a:hover 
	{
	text-decoration: none;
	color: #006699;
}
a:link, a:visited {
	text-decoration: underline;
}

#centerdiv {
	width:500px;
	left:50%;
	margin: 30px auto;
}

#content {
	color: #000;
 	font-size: 14px; 
	line-height: 19px;
	text-align: center;
	font-family: Verdana, Lucida, Arial, sans-serif; 
	padding-top: 30px;
}

.headline {
	color: #945c06;
	font-weight: 900;
}